//reset
@import 'reset';

//fonts
@import 'fonts/fonts';

// Variables
@import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';

//components
@import 'components/index';

//components/frontend
@import 'components/frontend/index';

html{
    font-size: 10px;
}
body{
    font-family: $ghh-regular;
    font-size: 1.4rem;
    line-height: 1.8;
}

a{
    color: inherit;
    &:hover{
        color: $primary_color;
        text-decoration: none;
    }
}
.carousel-caption{
    text-align: initial;
    left: 7%;
}
[class^='display-']{
    font-family: $ghh-medium;
}
.dark{
    color: $dark;
}
.btn{
    border-radius: 0rem;
    padding: 10px 2rem;
    text-transform: uppercase;
    font-family: $ghh-regular;
    border: 0;
    &-primary{
        background-color: $primary_color;
        &:hover{
            background-color: $dark;
            color: #fff;
        }
    }
    &-secondary{
        background-color: $dark;
    }
    &-link{
        color: $primary_color;
        &:hover{
            color: $dark;
        }
    }
    &-arrow{
        font-family: $ghh-medium;
        font-size: 1.8rem !important;
        color: $primary_color;
        &:hover{
            color: $dark;
        }
        &-s{
            font-size: 1rem;
        }
    }
}
